footer {
    position: relative;
    border: none;
    padding-top: 30px;
    font-size: 13px;
    overflow: hidden;
    @media (min-width: 1200px) {
        padding-top: 50px;
    }
    &:before {
        @media (min-width: 768px) {
            content: '';
            display: block;
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            width: 50%;
            background: var(--bc_white);
        }
    }
    &:after {
        @media (min-width: 768px) {
            content: '';
            display: block;
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
            width: 50%;
            background: var(--bc_secondary);
        }
    }
    .content {
        position: relative;
        z-index: 2;
        display: block !important;
        .links {
            .block.widget {
                margin: 0 !important;
            }
        }
        .bc_foot_top {
            @media (min-width: 768px) {
                padding-bottom: 50px;
            }
            .bc_left_part {
                flex: 0 0 100%;
                max-width: 100%;
                margin-bottom: 30px;
                @media (min-width: 768px) {
                    flex: 0 0 50%;
                    max-width: 50%;
                    margin-bottom: 0;
                }
                > div {
                    display: flex;
                    align-items: flex-start;
                    justify-content: flex-start;
                    flex-wrap: wrap;
                    .footer-block {
                        flex: 0 0 100%;
                        max-width: 100%;
                        @media (min-width:1024px) {
                            flex: 0 0 47%;
                            max-width: 47%;
                            margin-top: 0;
                        }
                        + .footer-block  {
                            margin-top: 30px;
                            @media (min-width:1024px) {
                                margin-top: 0;
                            }
                        }
                        h2 {
                            font-weight: 600;
                            font-size: 14px;
                            text-transform: uppercase;
                            padding-bottom: 17px;
                        }
                        ul {
                            column-count: 2;
                            padding-left: 0;
                            li {
                                line-height: 1.5;
                                a {
                                    color: var(--bc_secondary);
                                    font-size: 13px;
                                    transition: all 0.2s ease;
                                    text-transform: uppercase;
                                    &:hover {
                                        color: var(--bc_primary);
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .bc_right_part {
                margin-left: auto;
                flex: 0 0 100%;
                max-width: 100%;
                position: relative;
                padding: 30px;
                @media (min-width: 768px) {
                    flex: 0 0 50%;
                    max-width: 50%;
                    padding: 0 0 0 30px;
                }
                @media (min-width:0px) and (max-width:1023px) {
                    flex-direction: column;
                    align-items: center;
                    padding-right: 30px;
                }
                @media (min-width: 1200px) {
                    padding-left: 70px;
                }
                &:after {
                    @media (min-width: 0) and (max-width:767px)  {
                        content: '';
                        display: block;
                        position: absolute;
                        right: -50%;
                        top: 0;
                        bottom: 0;
                        left: -50%;
                        background: var(--bc_secondary);
                    }
                }
                .footer-review {
                    position: relative;
                    z-index: 2;
                    width: 140px;
                    @media (min-width: 1200px) {
                        width: 160px;
                    }
                }
                .bc_nl_form {
                    position: relative;
                    z-index: 2;
                    @media (min-width:0px) and (max-width:1023px) {
                        margin-top: 20px;
                    }
                    @media (min-width:1024px) {
                        margin-left: auto;
                    }
                    h2 {
                        font-weight: normal;
                        color: var(--bc_white);
                        font-size: 16px;
                        padding-bottom: 0;
                    }
                    .bc_nl_input {
                        input {
                            border-radius: 0;
                            border: 1px solid var(--bc_white);
                            font-size: 14px;
                            @media (min-width:768px) {
                                min-width: 200px;
                            }
                            @media (min-width: 1200px) {
                                min-width: 230px;
                            }
                            @media (min-width: 1400px) {
                                min-width: 260px;
                            }
                        }
                        button {
                            border-radius: 0;
                            background: var(--bc_primary);
                            border: 0;
                            border-left: 1px solid var(--bc_primary);
                            font-size: 13px;
                            font-weight: normal;
                        }
                    }
                }
            }
        }
        .bc_foot_bottom {
            z-index: 10;
            border-top: 1px solid var(--bc_white);
            padding: 20px 0;
            position: relative;
            @media (min-width:0px) and (max-width:768px) {
                background-color: var(--bc_secondary);
            }
            @media (min-width: 1024px) {
                &:after {
                    content: '';
                    display: block;
                    position: absolute;
                    left: 0;
                    top: -1px;
                    height: 1px;
                    width: 50%;
                    background: var(--bc_secondary);
                }
            }
            .bc_copyright {
                flex: 0 0 50%;
                max-width: 50%;
                padding-right: 5px;
                @media (min-width:0px) and (max-width:767px) {
                    flex: 0 0 100%;
                    max-width: 100%;
                    text-align: center;
                    order: 2;
                    margin-top: 20px;
                }
                span {
                    font-size: 13px;
                    color: var(--bc_secondary);
                    text-transform: uppercase;
                    * {
                        font-size: 13px;
                        color: var(--bc_secondary);
                        text-transform: uppercase;
                    }
                    @media (min-width:0px) and (max-width:767px) {
                        color: var(--bc_white);
                        * {
                            color: var(--bc_white);
                        }
                    }
                }
            }
            .social-media {
                flex: 0 0 50%;
                max-width: 50%;
                gap: 20px;
                @media (min-width:0px) and (max-width:767px) {
                    flex: 0 0 100%;
                    max-width: 100%;
                    justify-content: center;
                }
                svg {
                    path {
                        transition: ease 0.5s all;
                    }
                    &:hover {
                        path {
                            fill: var(--bc_primary);
                        }
                    }
                }
            }
        }
    }
}

/*News page footer extra css*/
#mb-ajaxsuite-popup-wrapper {
    display: none !important;
}